<component name="libraryTable">
  <library name="jstl-1.2">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../../../../lib/jstl-1.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/../../../../../../../lib/mysql-connector-java-8.0.17.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>